@import "./src/css/workgroup";

.brand {
    position: relative;
    width: auto;

    @include _font-paragraph('bold', $color-paragraph);
    @include _font-size($font-size-5);
    text-transform: uppercase;
}
